Subject: Re: (ngtrans) ngtrans w.g. Last Call on BGP-TUNNEL-04 for PS

From: [email-masked]
Date: Wed, 13 Feb 2002 17:37:23 +0100

At least I tried to answer Alain's question before, these were the
points I made:

- it is not a matter of selecting option a) OR b): bgp-tunnel can also
be used in combination with isatap or bgp-tunnel (in the "MP-BGP over
IPv6" variant) can even rely on 6to4

- operators do know BGP and many of them do understand BGP/MPLS VPNs, so
they will be very happy if they can offer an additional service (IPv6)
using a mechanism they already know.

Pekka Savola wrote:
> 
> On Wed, 13 Feb 2002, Bob Fink wrote:
> > This is an ngtrans working group last call for comments on advancing the
> > following document as a Proposed Standard:
> 
> How can there be a last call before the WG and WG chairs have seen (or
> have we? -- someone please comment!) an adequate response to:
> 
> --8<--
> Date: Wed, 05 Sep 2001 10:53:39 -0700
> From: Alain Durand <[email-masked]>
> To: ngtrans <[email-masked]>
> Subject: (ngtrans) BGP-tunnels and connect-ipv6-igp
> 
> Stepping back a little, we now have 2 set of proposals to address the
> issue of scaling tunnel set-up during transition.
> 
> a) 6to4 + isatap
> b) BGP-tunnel + connect-ipv6-igp
> 
> As work in the general direction of a) has started long time ago and is
> well
> on its way, I would like to suggest the authors of b) to come up with some
> rationale/applicability statements that would help the working group
> to understand better how to position b) in regards to a)
> --8<--
> 
> ???
> 
> Stumped.
> 
> --
> Pekka Savola                 "Tell me of difficulties surmounted,
> Netcore Oy                   not those you stumble over and fall"
> Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords

-- 
Dirk Ooms                       mailto:[email-masked]
                                tel:+32 3 2404732
Network Strategy Group (NSG)    http://aww.alcatel.com/nsg
Alcatel                         http://www.alcatel.com